Bug 145860 - Reply in Sent folder sends email to me. Should be to recipiet...
Reply in Sent folder sends email to me. Should be to recipiet...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-22 13:42 EST by Kim Lux
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:35:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Lux 2005-01-22 13:42:54 EST
Description of problem: 
 
Pressing reply to an email that is in the Sent folder creates a reply 
email with a recipient of <my email address>.  One has to use "Reply 
To" to send an email to the original recipient. 
 
I understand that Reply should theoretically send an email to the 
sender, ie me, but it is a pain in the butt.  Lets say I send an 
email to a friend and then want to send him another addendum email.  
I used to press Reply to create the second email.  Doing so creates 
an email addressed to me.  In other email applications, pressing 
Reply on a Sent email creates an email addressed to the original 
recipient.  
 
I much prefer the second action to the first.  I must <accidentally> 
use "Reply" instead of "Reply To" on a Sent email about 5 times a 
week.  Every time it happens I have to copy the subject of the 
incorrectly addressed email, create a proper reply, using "Reply To", 
paste in the text and then resend it.  
 
If people complain about Reply addressing emails to the original 
recipient, you might want to add a program option covering this 
functionality. 
 
 
Version-Release number of selected component (if applicable): 
 
Evolution 2.0.2 
 
How reproducible: 
 
Every time.  
 
 
Steps to Reproduce: 
1. Send an email 
2. Goto the Sent folder.  Select the email.  Press Reply. 
   
Actual results: 
The created email will be addressed to the sender, me. 
 
Expected results: 
I'd like the created email to be addressed to the original email's 
recipient.  
 
Additional info: 
 
Thanks for listening.
Comment 1 Matthew Miller 2006-07-10 18:41:11 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:23:25 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:35:28 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.